
<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <title>Rencontres Hivernales du Libre 2016 | Presentation: Behind the Scenes of the Debian Package Management Book</title>
        

        
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet">
    <link href="../../../static/fontawesome/css/font-awesome.min.css" rel="stylesheet" media="all">
    <link href="../../../static/pinax/css/theme.css" rel="stylesheet">
    <link rel="stylesheet" href="../../../static/CACHE/css/135ae41b1a17.css" type="text/css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />


        
            <!-- HTML5 shim, for IE6-8 support of HTML elements -->
            <!--[if lt IE 9]>
                <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
            <![endif]-->
        

        
    <script src="../../../static/js/jquery.js"></script>
    <link rel="icon" type="image/x-icon" href="../../../static/hivernales/img/favicon-RHL&#32;2016.ico" />
    

    </head>
    <body class="" id="" >
        <div class="outer-container">

            
                <header>
                    <div class="navbar navbar-default navbar-fixed-top">
                        <div class="container">
                        
                            <div class="navbar-header">
                                <button class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                    <span class="fa fa-bars"></span>
                                </button>
                                
<nav class="navbar navbar-default" role="navigation">
    <a class="navbar-brand" href="../../../propositions/submit/index.html">
	    <img src="../../../static/hivernales/img/rhl-header-RHL&#32;2016.png" height="50px" alt="Rencontres Hivernales du Libre 2016" />
    </a>

                            </div>
                            <div class="collapse navbar-collapse navbar-responsive-collapse">
                                
    
<ul class="nav navbar-nav">
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Infos pratiques
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../../../lieu.html" >Lieu</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../../../horaire/index.html" >Horaire</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../../../paiements.html" >Paiements</a>
        </li>
    
</ul>
            
        </li>
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Inscription
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../../../feedback/index.html" >Feedback</a>
        </li>
    
</ul>
            
        </li>
    
        <li class=" ">
            <a href="../../../team/index.html" >
                Organisation
                
            </a>
            
        </li>
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Parrainage
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../../../parrains/index.html" >Nos parrains</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../../../sponsors/prospectus/index.html" >Comment devenir parrain</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../../../dons/index.html" >Dons</a>
        </li>
    
</ul>
            
        </li>
    
        <li class=" ">
            <a href="https://photos.hivernal.es/" >
                Photos
                
            </a>
            
        </li>
    
</ul>

                                



<ul class="nav navbar-nav pull-right">
  
          <li><a href="../../../account/login/index.html">Connexion </a></li>
          
              <li><a href="../../../account/signup/index.html">Inscription</a></li>
              
     
</li>

<form id="accountLogOutForm" style="display: none;" action="https://2016.hivernal.es/account/logout/" method="POST">
    <input type='hidden' name='csrfmiddlewaretoken' value='l9lgCAon4SnOqWupnMAGYbiTtTbPUVpq' />
</form>

                            </div>
                        
                        </div>
                    </div>
                </header>
            

            
    <div class="container">
        


        
            <div class="row">
                <div class="col-md-9">
                    
    
        <h4>
            samedi
            11:00&ndash;12:00
        </h4>
    
    <h2>Behind the Scenes of the Debian Package Management Book</h2>

    <h4>
        
            <a href="../../../conferenciers/profile/4/index.html">Frank Hofmann</a>, 
            <a href="../../../conferenciers/profile/5/index.html">Axel Beckert</a>
    </h4>

    <dl class="dl-horizontal">
        <dt>Audience level:</dt>
        <dd style="margin-bottom: 0;"></dd>
    </dl>

    <h3>Description</h3>

    <div class="description">Since 2013, Axel Beckert and I work on the Debian Package Management Book. Published under a Creative Commons license (CC-BY-SA), it is available for everyone via GitHub, and everyone can contribute to it. We give an insight view on writing this book, and which technologies we use.</div>

    <h3>Abstract</h3>

    <div class="abstract">Since 2013, Axel Beckert and I work on the Debian Package Management Book. Published under a Creative Commons license (CC-BY-SA), it is available for everyone via GitHub, and everyone can contribute to it, too. We give an insight view on writing this book, and which technologies we use.

Writing this book is a big challenge. This includes both the preparation and the maintenance of the single output formats such as HTML, PDF, ePub, and MobiPocket as well as the printed version. We explain which complex technologies come into play, and which tools are useful for us to manage the content orderly, and to integrate the propositions and improvements of our readers.

Currently, the book is available in German. You can read the book online from here: [http://book.dpmb.org/](http://book.dpmb.org/)</div>

                </div>
                <div class="col-md-3">
                    
                        





<h4>Parrains</h4>

<div class="sponsor-list">
    
        
            <h3>★★★</h3>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.linux-gull.ch">
                        <img class="sponsor" src="../../../media/sponsor_files/gull_O3DT0Or.png.150x90_q85.png" alt="GULL" />
                    </a>
                </div>
            
        
    
        
    
        
            <h3>★☆☆</h3>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.aticom.ch">
                        <img class="sponsor" src="../../../media/sponsor_files/aticom.png.150x90_q85.png" alt="ATICOM" />
                    </a>
                </div>
            
        
    
        
            <h3>Offre le café</h3>
            
                <div style="margin: 10px 0;">
                    <a href="https://www.liip.ch/">
                        <img class="sponsor" src="../../../media/sponsor_files/Liip_Logo.png.150x90_q85.png" alt="Liip" />
                    </a>
                </div>
            
        
    
        
    
        
    
        
            <h3>Partenaires</h3>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.posttenebraslab.ch/wiki/">
                        <img class="sponsor" src="../../../media/sponsor_files/logo-medium.png.150x90_q85.png" alt="Post Tenebras Lab" />
                    </a>
                </div>
            
        
    
        
            <h3>Organisation</h3>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.swisslinux.org">
                        <img class="sponsor" src="../../../media/sponsor_files/swisslinux.png.150x90_q85.png" alt="Swisslinux" />
                    </a>
                </div>
            
        
    
</div>

                    
                </div>
            </div>
        
        <hr />
        <footer class="footer">
            <div class="pull-left">
                
                &copy; Rencontres Hivernales du Libre 2015 - 2020
            </div>

            <div class="pull-right">
                Merci à <a href="https://github.com/pinax/symposion"><b>Symposion</b></a> pour le site.
            </div>
        </footer>
    </div>


            
        </div>

        
    <script src="../../../static/js/bootstrap.min.js"></script>
    <script src="../../../static/pinax/js/theme.js"></script>
    <link href="../../../static/markitup/skins/simple/style.css" type="text/css" media="screen" rel="stylesheet" />
<link href="../../../static/markitup/sets/markdown/style.css" type="text/css" media="screen" rel="stylesheet" />


<script type="text/javascript" src="../../../static/markitup/ajax_csrf.js"></script>
<script type="text/javascript" src="../../../static/markitup/jquery.markitup.js"></script>
<script type="text/javascript" src="../../../static/markitup/sets/markdown/set.js"></script>


    


        
            <script src="../../../static/pinax/js/theme.js"></script>
        

        
    
    

    </body>
</html>
